Turbulenzen: Mailtweak und FF 3.6 - nicht kompatibel

  • Hallo liebe Tbird-Freunde,


    diese Frage ist hier ggf. etwas off-topic. Aber beim Installieren bzw. Einrichten von Mailtweak bekomme ich immer wieder eine Fehlermeldung.


    Mailtweak ist nicht kompatibel mit Firefox 3.6 - Was kann den hier los sein. Bin recht ahnungslos hier.


    Über einen Tipp bin ich sehr dankbar.


    Gruß
    Tbirdstarter

  • guten Morgen und willkommen im thunderbirdforum!
    Wo hast Du denn Mailtweak installiert in thunderbird oder in Firefox?
    Ich kenne diese Erweiterung nicht wirklich, aber kann es sein, dass Du sie in thunderbird installieren wolltest, aber einfach nach dem Herunterladen auf Enter gedrückt ast und sie so dem Firefox zugewiesen wurde, der vermutlich nichts damit anfängt?
    Versuchs vielleicht nochmal, indem Du thunderbird Menü Extras Add-Ons öffnest auf Installieren gehst und die entsprechende XPI-Datei aus Deinem Downloadverzeichnis wählst.

  • Hallo tbird_starter
    wenn Du die aktuelle Version mailtweak-1.0pre6.xpi herunterladen willst mußt Du einen Rechtsklick machen und die Erweiterung speichern und dann in Tb3.0 installieren

  • hi ihr beiden.


    vielen Dank für die rasche infos -


    UPDATE; Bei der Geschichte gibt es irgendwie immer noch Turbulenzen: Entweder gelingt es mir nicht - das ADDON einfach erstmal lokal zu speidhern oder irgend sonst ein Fehler mischt sich hier ein.
    Mir ist klar - dass ich das in FF Nicht installieren sollte - abber durch einen irgendwie bloeden Umstand versucht FF 3.6 das immer. Wie soll ich vorgehen!?



    Rothaut . Denke dass du richtig liegst - ich glaub dass ich einen Fehler gemacht habe. Werde das mal in Tbird versuchen -
    Hätte mich auch gewundert wenn das MTWEAK nicht in Tbird laufen würde


    Also: werde das mal durcharbeiten und die Ergebnisse hier wieder berichten .
    bis gleich
    Tbirdstarter :)